@import "../../variables.scss";
.section {
	.section-box {
		border: 4px solid $lime-color;
		padding: 24px;
	}
	.title {
		color: $lime-color;
		font-family: "Orbitron", sans-serif;
	}
}

.section--has-bottom-border {
	border-bottom: 1px solid $lime-color;
}
